.ENABLE GLOBAL
.ENABLE SUBSTITUTION
.ENABLE DATA
.ASKS D SOURCE FILE DISK (DKNN:)
.ASKS U SOURCE FILE UIC  ([NNN,MMM])
SET /UIC='U'
TIME
MAC 'D'MB11M,MB11M/-SP=SY:[1,1]EXEMC/ML,RSXMC/PA:1,'D''U'MB11M
TIME
.OPEN 'D''U'MBBLD.TMP
SY:MBDRV/-HD/-MM,,MBDRV=
'D''U'MB11M
SY:[1,54]RSX11M.STB/SS
SY:[1,1]EXELIB/LB
/
PAR=GEN:120000:4000
STACK=0
//
.CLOSE
SET /UIC=[1,54]
TKB @'D''U'MBBLD.TMP
TIME
PIP SY:MBDRV.*/PU
SET /UIC='U'
PIP 'D'MBBLD.TMP;*/DE
PIP 'D'MB11M.*/PU
